LinHES - Feature # 938: Update mythinstall for Myth 0.27

Status: Closed Priority: Normal

Author: brfransen Category: Packages: Core
Created: 11/13/2013 Assignee: brfransen
Updated: 11/14/2013 Due date:

Description:

Associated revisions

11/14/2013 09:22 am - brfransen
mythinstall: update for mythtv 0.27. closes #938.

History

11/14/2013 09:26 am - brfransen
- Assignee set to brfransen

11/14/2013 09:39 am - brfransen

- % Done changed from 0 to 100

- Status changed from New to Closed

Applied in changeset commit:8804b7d1312f648e265f9166786bfa3fe064eaa2.
